--- !Policy
product_versions:
  - rhel-10
decision_context: osci_compose_gate
rules:
  - !PassingTestCaseRule {test_case_name: osci.brew-build./plans/tier1-internal/coreutils-multi.functional}
  - !PassingTestCaseRule {test_case_name: osci.brew-build./plans/tier1-internal/coreutils-single.functional}
